foreground   #bdcfdb
background   #2E3440
cursor       #bdcfdb

color0       #2E3440
color8       #849099
color1       #567092
color9       #567092
color2       #5E7B9F
color10      #5E7B9F
color3       #817F81
color11      #817F81
color4       #6D8FB4
color12      #6D8FB4
color5       #7CA3C1
color13      #7CA3C1
color6       #ACB6BC
color14      #ACB6BC
color7       #bdcfdb
color15      #bdcfdb
